Function
front
The first item in container.
Iterator front(container)
Include Headers
seqan/sequence.h
Parameters

container | A container. Types: Container: ModifiedString, String std::list

Remarks
This function is equivalent to value(me, 0).
Return Values
A reference of the first item in container.
Metafunctions: Reference
See Also
begin, back, value
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47